body {
	font-size: 16pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
color: #000000;
background-color: #ffffff;
}

.date {
 	font-size: 12pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
font-weight: normal;

}

A:link {
font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000; 
	text-decoration: none;
         font-weight: normal;

}
a:active {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
font-weight: bold;
text-decoration: none;
}

img.image1 {
background: #f5f5f5;
border: 7px solid #f5f5f5;
margin: 10px;
position: relative;
vertical-align: middle;
}

#content {
    width: 65%; 
    margin: 0 auto 10px; 
   }

.headlines {
      margin: 0 auto; 
text-align: left;
   }

.bform {
      margin: 0 auto; 
text-align: center;
   }